DRM_GEM_CMA_DESCRIBE(9)

NAME
drm_gem_cma_describe - describe a CMA GEM object for debugfs

SYNOPSIS

void drm_gem_cma_describe(struct drm_gem_cma_object * cma_obj, struct seq_file * m);

ARGUMENTS

cma_obj
    CMA GEM object

m
    debugfs file handle

DESCRIPTION

This function can be used to dump a human-readable representation of the CMA GEM object into a synthetic file.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT